CVE-2012-2663

Priority
Description
extensions/libxt_tcp.c in iptables through 1.4.21 does not match TCP
SYN+FIN packets in --syn rules, which might allow remote attackers to
bypass intended firewall restrictions via crafted packets. NOTE: the
CVE-2012-6638 fix makes this issue less relevant.
Notes
 tyhicks> This is an iptables userspace issue. A kernel CVE may also be
  assigned, but it will be under a different CVE identifier.
Package
Upstream:needed
Ubuntu 12.04 ESM (Precise Pangolin):needed
Trusty/esm:needed
Ubuntu 16.04 LTS (Xenial Xerus):needed
Ubuntu 18.04 LTS (Bionic Beaver):needed
Ubuntu 18.10 (Cosmic Cuttlefish):needed
Ubuntu 19.04 (Disco Dingo):needed
Ubuntu 19.10 (Eoan):needed
More Information

Updated: 2019-04-26 14:14:36 UTC (commit 30899e40836d26e1bb5f0b072d31fd87b6cf3bd4)